/* -----------------------------------------------------------
   1. Root-Variablen
----------------------------------------------------------- */
:root {
  --gap: 20px;
  --gap-trend: 10px;
  --page-padding: 0;

  --navbar-width: 25em;
  --spiegel-width: 20%;
  --veroeff-icon-width: 15%;
  --de-map-width: 6em;

  --indi-icon-size: 100px;
  --figure-image: 5.8em;
  --wf-icons: 3;
  --wf-icon-size: 100px;
  --wf-icon-max-size: 8em;
  --trend-icon-size: 1.5em;
  --trend_icon_size: 3em;
  --gallery-item-width: 6em;

  --hc-grafic-height: 550px;
  --hc-graphic-min-width: 200px;

  --banner-max-height: 300px;
  --banner-padding-bottom: 3px;

  --acc-header-width: 21em;

  --background-color: #f0f0f0;
  --background-color-2: #fefefe;
  --backgroundGrey_1: #FEFEFE;
  --backgroundGrey_2: #F2F2F2;
/* LiKi gruen Farben */
  --likigruen_1: #CCEA9F;
  --likigruen_2: #ABD65D;
  --likigruen_3: #87C626;
  --likigruen_4: #4C6D7E;


  --border-color: #ffffff;
  --border-top-color: #cccccc;

  --acc-headline-color: #0056b3;
  --white: #fff;

  --klimaEnergie_1: #366092;
  --klimaEnergie_2: #CEDFE8;
  --naturLandschaft_1: #76933C;
  --naturLandschaft_2: #EBF1DE;
  --umweltGesundheit_1: #FF8300;
  --umweltGesundheit_2: #FFE4C8;
  --ressourcenEffizienz_1: #948A54;
  --ressourcenEffizienz_2: #DDD9C4;

  --service_1: #000000;
  --service_2: #CCCCCC;

  --theme-color-1: var(--service_1);
  --theme-color-2: var(--service_2);

  --lanuv-klima: #003064;
  --lanuv-umwelt: #009fe3;

  --button-hover: #9D9D9C;
  --button-primary: #495057;
  --success: #0056b3;

  --back-grey: #2b2b2b;
  --caroussel-grey: #222222;
  --foot-section-grey: #666666;
  --footer-background: #f8f9fa;

  --hellblau: #E2F4FD;
  --breadcrumb-background: #ffffff;

  --breadcrumb-font-size: 100%;
  --mainnavigation-link-line-height: 0;

  --icon-padding-top: 0.5em;
  --icon-padding-bottom: 0.5em;

  --key-visual-line-height: 9px;
  --key-visual-height: 69px;
  --key-visual-margin-top: calc(var(--key-visual-line-height) - var(--key-visual-height));

  --mainnavigation-nav-height: 30px;
  --main-navigation-height: 30px;

  --headfoot-logos-padding: 1rem;
  --headfoot-logo-height: 4rem;
  
  --wuu-gallery-width: 15%;
  
  /* Navigation */
  --nav-padding-top: 0;
  --nav-padding-bottom: 0;
  --nav-padding-right: 1rem;
  --nav-padding-left: 1rem;
  --bs-breadcrumb-font-size: 0.75rem;
  
  --vcard-width: 30rem;
  --vcard-foto-width: 5.5rem;
  --vcard-text-width: calc(var(--vcard-width) - var(--vcard-foto-width) - 2rem);
  --vcard-img-width: 4rem;
  --vcard-height: 18rem;
}

/* -----------------------------------------------------------
   2. Body
----------------------------------------------------------- */
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
}

/* -----------------------------------------------------------
   3. Farbschemata
----------------------------------------------------------- */
#farbschema.klima {
  --theme-color-1: var(--klimaEnergie_1);
  --theme-color-2: var(--klimaEnergie_2);
}

#farbschema.natur {
  --theme-color-1: var(--naturLandschaft_1);
  --theme-color-2: var(--naturLandschaft_2);
}

#farbschema.umwelt {
  --theme-color-1: var(--umweltGesundheit_1);
  --theme-color-2: var(--umweltGesundheit_2);
}

#farbschema.ressourcen {
  --theme-color-1: var(--ressourcenEffizienz_1);
  --theme-color-2: var(--ressourcenEffizienz_2);
}

#farbschema.service .icongroup-item {
  width: 25rem;
  height: 9rem;
}
#farbschema.service .icongroup-align-center {
  justify-content: left;
}

#farbschema ul.tinyaccordion div.acc-section,
#farbschema ul.tinyaccordion h3.acc-selected,
#farbschema ul.tinyaccordion h4.acc-selected,
#farbschema ul.tinyaccordion li h3,
#farbschema ul.tinyaccordion li h4 {
  background-color: var(--theme-color-2);
}

#farbschema h1,
#farbschema h2,
#farbschema h3,
#farbschema h5 {
  color: var(--theme-color-1);
}

#farbschema .vcard_likititel {
  color: var(--theme-color-1);
}

/* -----------------------------------------------------------
   4. Header & Footer
----------------------------------------------------------- */
a.sr-only span { display: none; }

.frame-header:has(h3.element-header span) { display: none; }

#head_logos,
#page-footer #footer_logos {
  padding: var(--headfoot-logos-padding);
}

#head_logos img,
#page-footer #footer_logos img {
  height: var(--headfoot-logo-height);
  width: auto;
}

#head_logos .ml-auto { margin-left: auto !important; }

#page-footer .footer-section-meta {
  background-color: var(--footer-background);
  font-size: 90%;
  padding: 1rem 1rem 4rem 1rem;
}

#page-footer .footer-section div {
  padding-top: 0;
  padding-bottom: 0;
}

#page-footer .footer-section-meta div.frame-container {
  padding-left: var(--content-padding-left);
  padding-right: var(--content-padding-right);
  margin-left: auto;
  margin-right: auto;
}

/* -----------------------------------------------------------
   5. Startbild
----------------------------------------------------------- */
#startbild figure.startbild_quer,
#startbild figure.startbild {
  transition: all .3s ease;
  margin: -1px;
}

#startbild figure.startbild_quer img,
#startbild figure.startbild img {
  height: auto;
  width: 25em;
  border: none;
  background-color: transparent;
  display: block;
/*  margin-top: 0.8em; /*
/*  margin-bottom: 1.75em; */
  padding: 0;
  transition: all .3s ease;
}

#startbild figure.startbild_quer:hover img,
#startbild figure.startbild:hover img {
  transform: scale(1.2);
  transform-origin: center center;
}

/* -----------------------------------------------------------
   6. Aktuell-Block
----------------------------------------------------------- */
#aktuell-block { --frame-spacing: 0; }

#aktuell-block p,
#aktuell-block h1,
#aktuell-block h2,
#aktuell-block h3,
#aktuell-block h4,
#aktuell-block .textpic-item {
  padding-left: 1rem;
  padding-right: 1rem;
  margin-top: 0;
  margin-bottom: 1rem;
}

#aktuell-block div.frame-inner {
  display: flex;
  flex-wrap: wrap;
}

#aktuell-block .spiegel { margin-top: unset; }

#aktuell-block .aktuelles ul.tinyaccordion h4 {
  background: none;
  font-size: 90%;
  text-align: left;
  font-weight: bold;
}

#aktuell-block .frame-group-container,
.frame-type-list .frame-container,
.frame-type-shortcut .frame-container,
.indikator-symbol .frame-container,
.impress .frame-container {
  padding-left: 0;
  padding-right: 0;
}

#aktuell-block .col-8,
#aktuell-block .col-4 {
  padding-left: var(--page-padding);
  padding-right: var(--page-padding);
}

#aktuell-block ul.tinyaccordion h3,
#aktuell-block ul.tinyaccordion h4,
#aktuell-block ul.tinyaccordion div.acc-section {
  background-image: none;
  background-color: unset;
}

#aktuell-block ul.tinyaccordion div.acc-section {
  padding-left: 0;
  padding-right: 0;
}

/* -----------------------------------------------------------
   7. Spiegel
----------------------------------------------------------- */
#spiegel .textpic-gallery { width: var(--spiegel-width); }

#spiegel .textpic-text {
  width: calc(100% - var(--gap) - var(--spiegel-width));
}

div #spiegel .textpic-gallery { width: var(--spiegel-width); }

/* -----------------------------------------------------------
   8. Grundelemente
----------------------------------------------------------- */
h1, h2, h3, h4, h5 { hyphens: auto; }

.ns { display: none; }

li.acc-li,
.frame-default .frame-inner p {
  text-align: justify;
  hyphens: auto;
  --frame-link-color: var(--theme-color-1);
}

.textpic { gap: var(--gap); }

/* -----------------------------------------------------------
   9. Tinyaccordion
----------------------------------------------------------- */
ul.tinyaccordion {
  padding: 0;
  list-style: none;
}

ul.tinyaccordion div.acc-section {
  padding: 0 1rem;
}

ul.tinyaccordion h3,
ul.tinyaccordion h4 
{
  margin-top: 1rem;
  margin-bottom: 0;
  font-size: 120%;
  font-weight: normal;
  color: var(--acc-headline-color);
  background-color: var(--background-color);
  background-image: url('/fileadmin/images/sonstige_icons/plus.png');
  background-position: 0.5em 0.8em;
  background-repeat: no-repeat;
  padding: 0.45em 1.25em 0.5em 2em;
  border: 0 solid var(--border-color);
  border-radius: 1em;
}

ul.tinyaccordion h3.acc-selected,
ul.tinyaccordion h4.acc-selected {
  background-position: 0.5em 1.0em;
  background-color: var(--background-color);
  background-image: url('/fileadmin/images/sonstige_icons/minus.png');
  background-repeat: no-repeat;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

ul.tinyaccordion .acc-section h4 {
  display: inline;
  color: #000;
  font-weight: bold;
  font-size: 0.85rem;
  background-image: none;
  padding: 0.5rem;
}

ul.tinyaccordion li.acc-li div.acc-section div.table-responsive table.table {
  background-color: var(--background-color-2);
}

div.acc-section p,
div.acc-section ul, 
div.acc-section ol
{
    margin-bottom: 0rem;
    padding-bottom: 1rem;
}

/* -----------------------------------------------------------
   10. Icon-Gruppe
----------------------------------------------------------- */
.icongruppe .frame-container,
#icongruppe .frame-container {
  padding-left: 0;
  padding-right: 0;
  text-align: left;
}

.icongruppe figure .caption,
#icongruppe .frame-container {
  padding-top: 0.5rem;
  font-size: 0.85rem;
  word-wrap: break-word;
  opacity: 0.8;
  text-align: center;
}

.icongruppe .element-header { text-align: left; }

#icongruppe .gallery-item,
.icongruppe .gallery-item {
  display: inline-grid;
  min-width: 6rem;
}

#icongruppe .gallery-row,
.icongruppe .gallery-row {
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

#icongruppe figure.image img,
.icongruppe figure.image img {
  width: 80px;
  height: auto;
  padding: 2px;
}

.icongruppe .gallery-item-size-1,
#icongruppe .gallery-item-size-1 {
  --gallery-columns: var(--icons);
  width: calc(100% / var(--icons));
}

.icongruppe figcaption.caption,
#icongruppe figcaption.caption {
  font-size: 0.95rem;
  hyphens: auto;
  margin-left: 1rem;
  margin-right: 1rem;
}

/* -----------------------------------------------------------
   11. VCard
----------------------------------------------------------- */
.vcard {
  display: inline-flex;
  flex-wrap: wrap;
  width: var(--vcard-width); 
/*  width: 35em;*/
  height: var(--vcard-height);
  padding: 1em;
  font-size: 80%;
  vertical-align: top;
}

.vcard_foto {
  padding: 0.5em;
  display: unset;
/*  width: 5.5em; */
  width: var(--vcard-foto-width);
}

.vcard_texte {
  display: inline-block;
/*  width: 24em; */
  width: var(--vcard-text-width);
}

.vcard img {
  width: var(--vcard-img-width);
  height: auto;
}

.vcard_header,
.vcard_instkurz,
.vcard_fachbereich,
.vcard_web {
  display: none;
}

.vcard_name,
.vcard_likititel {
  font-size: 125%;
}

.vcard_name,
.vcard_strasse {
  line-height: 1.8em;
}

.vcard_name,
.vcard_email,
.vcard_likititel {
  font-weight: bold;
}
/*
.vcard_institut {
  width: 24em;
}
*/
/* -----------------------------------------------------------
   12. Tabellen & Trendtabellen
----------------------------------------------------------- */
.table-scrollable,
.overflow {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.overflow,
.landesspezifika {
  overflow: auto;
  overflow-y: auto;
}

.bg_hellblau .table-trend .textpic {
  margin-left: unset;
}

.table-trend div.frame-container div.textpic-gallery {
  width: var(--de-map-width);
  padding-left: 5px;
  padding-right: 5px;
}

.bg_hellblau .table-trend .textpic-item .gallery-row:last-child {
  margin-bottom: unset;
}

.table-trend div.frame-container div.textpic-text {
  width: calc(100% - var(--de-map-width) - var(--gap));
}

.bg_hellblau .table-trend .textpic-item {
  padding-left: unset;
}
/* -----------------------------------------------------------
   13. Trendlegende
----------------------------------------------------------- */
div#trendlegende.acc-section {
  display: flex;
  flex-wrap: wrap;
}

div#trendlegende.frame.trendlegende {
  padding-top: 0.5rem;
  min-width: 330px;
}

div#trendlegende .frame-background-none.frame-space-after-none:not(.frame-ruler-after):not(.frame-has-backgroundimage)
  + div#trendlegende .frame-background-none.frame-space-before-none:not(.frame-ruler-before):not(.frame-has-backgroundimage) {
  margin-top: 0;
}

/* -----------------------------------------------------------
   14. Landesspezifika
----------------------------------------------------------- */

.kontakte,
.landesspezifika {
  padding-top: 0;
  padding-bottom: 0;
}

/* -----------------------------------------------------------
   15. Likitab
----------------------------------------------------------- */
.likitab table.table {
  padding: 0.15em;
  font-size: 85%;
}

.likitab {
  --frame-spacing: 0.5rem;
}

/* -----------------------------------------------------------
   16. Impressum
----------------------------------------------------------- */
.impress figure.image a picture img {
  width: auto;
}

/* -----------------------------------------------------------
   17. Veröffentlichungen
----------------------------------------------------------- */
.veroeff .gallery-item img {
  padding: 0.1em;
}

.veroeff div.textpic-gallery {
  width: var(--veroeff-icon-width);
}

.veroeff div.textpic-text {
  width: calc(100% - var(--gap) - var(--veroeff-icon-width));
}

.veroeff h2 {
  font-size: 1.2em;
}

div.veroeff {
  padding-top: 0;
  padding-bottom: 0;
}

/* -----------------------------------------------------------
   18. Zusatztitel
----------------------------------------------------------- */
.zusatztitel tr:nth-child(2) {
  text-align: left;
}

/* -----------------------------------------------------------
   19. XLS-Icon
----------------------------------------------------------- */
a.xls::before {
  content: url("/fileadmin/images/gifs/icon_xls.gif");
  margin-right: .2em;
}

/* -----------------------------------------------------------
   20. Leere Frame-Header entfernen
----------------------------------------------------------- */
.frame-header:empty {
  display: none;
}

/* -----------------------------------------------------------
   21. Banner
----------------------------------------------------------- */
#banner img {
  width: 100%;
  height: auto;
  max-height: 300px;
}

div.landesspezifika 
{
	margin-top: 0;
}
/*
.titel-indikatorengruppe .frame-container
{
	padding-left: 0;
	padding-right: 0;
}
*/
/** neu hinzu **/
.wuu-person .textpic-gallery 
{
	width: var(--wuu-gallery-width);
}
.wuu-person .textpic-text 
{
	width: calc(100% - var(--gap) - var(--wuu-gallery-width));
}

#spiegel .frame-container,
#methodik .frame-inner h2,
.wuu-person .frame-container,
.titel-indikatorengruppe .frame-container,
.impress .frame-container,
.bg_hellblau .frame-inner p,
.texticon-left .texticon-content,
.icongruppe span
{
	padding-left: 1rem;
	padding-right: 1rem;
}

#trendpfeile
{
	padding-top: 0;
	padding-bottom: 0;
}

.liki_bild
{
	padding-top: 0;
	margin-top: 0;
}

#og-navi .icongruppe .frame-container .frame-inner > .gallery-row:first-of-type 
{
	display: none;
}
